<?php
 // created: 2023-02-02 19:25:49

$app_list_strings['sasa_detalle_c_list']=array (
  '' => '',
  1 => 'Contacto con un funcionario',
  2 => 'Duplicado de tarjeta recaudo',
  3 => 'Requiere valor a consignar',
  4 => 'Dirección y teléfono sucursales',
  5 => 'Estado del encargo',
  6 => 'Correo Electrónico Funcionario',
  7 => 'Movimientos y Saldos',
  8 => 'Inconsistencia pago fondo de inversión',
  9 => 'Inconsistencia- pago para encargo',
  10 => 'Proyecto Vinculado a Alianza',
  11 => 'Reporte ante Centrales de Riesgo',
  12 => 'Clave documentos encriptados',
  13 => 'Medios de Pago',
  14 => 'Número de producto',
  15 => 'Documentos Alianza (Rut, camara de comercio, super financiera)',
  16 => 'Facturación Electrónica',
  17 => 'Capacitación virtual',
  18 => 'Capacitación presencial',
  19 => 'Aclaración o dudas - Navegación en el portal',
  20 => 'Aclaración dudas - Procesos Internos',
  21 => 'Fallas tecnológicos – Error en Portal',
  22 => 'Fallas de sistemas internos',
  23 => 'Error en información PSE',
  24 => 'Error en login unificado',
  25 => 'Error estado SIFI',
  26 => 'Sin información de proyectos',
  27 => 'Aclaración de dudas WEB INMOBILIARIA',
  28 => 'Falla login unificado',
  29 => 'Error WEB INMOBILIARIA',
  35 => 'Inconsistencistencia- pago para encargo',
  37 => 'No permite crear contrato',
  38 => 'Casos de pagos no acreditados',
  39 => 'Creación de unidades o carga no existe en contrato',
  40 => 'Generación de liquidación de bolsa',
  41 => 'Registro de cuenta natural',
  42 => 'Registro de cuenta jurídica',
  43 => 'Aclaración dudas – Registro de usuario',
  47 => 'Estado inactivo',
  49 => 'Código activación extranjero',
  56 => 'Estado pendiente por confirmar',
  58 => 'Estado bloqueado',
  59 => 'Registro de cuenta',
  60 => 'Autenticación OTP',
  61 => 'Anulación autenticación OTP',
  62 => 'Activación de dispositivo',
  63 => 'Activación Dispositivo - No Exitosa',
  64 => 'Final creacion anexo 2',
  66 => 'Reinicio de contraseña',
  67 => 'Error Configuración Permisos',
  70 => 'Información proceso en tramite',
  71 => 'Soporte descarga documentos',
  75 => 'Consulta y/o soporte - Otro si',
  77 => 'Falla Aplicación – Otro si masivo',
  78 => 'Falla Aplicación – Otro si individual',
  79 => 'Conciliación de cartera',
  80 => 'GMF (4*1000)',
  81 => 'Retención en la fuente clientes',
  82 => 'GMF y Retención',
  83 => 'Inconsistencias en los datos 4*100 y retención',
  84 => 'Inconsistencias por generación',
  85 => 'Certificado de pensiones voluntarias con inconsistencia',
  86 => 'no genera certificado para el periodo solicitado',
  87 => 'Declaración de Renta adquirientes',
  88 => 'No aplica generación de certificado',
  89 => 'Error en la generación de certificado',
  90 => 'Retención de Iva Proveedor',
  91 => 'Retención de Ica Proveedor',
  92 => 'Retención en la fuente Proveedor',
  93 => 'Certificados proveedor',
  94 => 'Error de generación certificados proveedores',
  95 => 'Autogestión',
  96 => 'Error de generación',
  97 => 'Certificado Patrimonial',
  98 => 'No genera certificado en el periodo solicitado',
  99 => 'Certificado de Participación',
  100 => 'Error en certificado',
  101 => 'Falta de información',
  102 => 'Generación de certificado Aportes',
  103 => 'Generación estados de cuenta',
  104 => 'Eliminar Correo electrónico a SIFI - SIRE',
  105 => 'No Genera extracto - apertura en SIFI',
  106 => 'Atar Correo electrónico a SIFI - SIRE',
  107 => 'Fondo inmobiliario',
  108 => 'Fondos de capital privado',
  109 => 'Generación Orion',
  110 => 'Generación de extracto',
  111 => 'No aplica la generación de extracto',
  112 => 'Generación de extracto -Atar Correo electrónico a SIFI - SIRE',
  113 => 'Generación de extracto - Sin envío a Radar',
  114 => 'Generación de extracto -Atar Correo electrónico a SIFI - SIRE - Sin envío a Radar',
  115 => 'Extracto VIP por actualizar',
  116 => 'No aplica generación de extractos',
  117 => 'Generación de extracto - Eliminar Correo electrónico a SIFI - SIRE',
  118 => 'Generación de extracto - Envío con radar',
  119 => 'Generación de extracto -Atar Correo electrónico a SIFI - SIRE -Sin envío a radar',
  120 => 'Generación de extracto -Atar Correo electrónico a SIFI - SIRE -Envío con Radar',
  122 => 'Generación de extracto - Eliminar Correo electrónico SIFI-SIRE -Envío con Radar',
  123 => 'Reenvio de extracto',
  124 => 'Generación de extractos Tapa unificada',
  125 => 'Consulta',
  126 => 'Falla convenio',
  127 => 'Falla NVI',
  128 => 'Actualización de datos',
  129 => 'Actualización de datos No Exitosa',
  130 => 'Firmas y Condiciones de manejo',
  131 => 'Embajadas',
  132 => 'Exoneración 4*1000',
  133 => 'Referencia comercial',
  134 => 'Saldos',
  135 => 'Titularidad',
  136 => 'Movimientos',
  137 => 'Movimientos no registrado',
  138 => 'Otros - Casos especiales',
  139 => 'Revisoria Fiscal',
  140 => 'Error en la generación',
  141 => 'Desbloqueo de usuarios',
  142 => 'Verificación de documento',
  143 => 'Verificación de documento - no exitosa',
  144 => 'Cesiones',
  145 => 'Desistimiento sin procesar',
  146 => 'Desistimientos',
  147 => 'Escrituración',
  148 => 'Informacion Otros Si',
  149 => 'Anexo sin firmar',
  150 => 'Autogestión persona natural',
  151 => 'solicitud telefónica',
  152 => 'Confronta no exitoso',
  153 => 'No procede retiro',
  154 => 'Retiros',
  155 => 'Amortización de plan de pagos',
  156 => 'Sin soporte de pago',
  157 => 'Encuesta',
  158 => 'Falta de saldo',
  159 => 'Simulador',
  160 => 'Capacitación',
  161 => 'Sin detalle',
  162 => 'Modificaciones datos SIFI',
  163 => 'Sarlaft',
  164 => 'Pendiente conciliación',
  165 => 'Falla Aplicación – Desistimientos',
  166 => 'Fallas tecnológicos – Error en Portal',
  167 => 'Aclaración dudas - Navegación en el portal',
  168 => 'Confronta no exitoso',
  169 => 'Parametrización correo electrónico',
  170 => 'Generación de extracto - Certificaciones',
);